{
	"author": "Bludit",
	"email": "",
	"website": "https://pro.bludit.com",
	"version": "3.8.1",
	"releaseDate": "2019-02-28",
	"license": "Bludit PRO",
	"compatible": "3.8.1",
	"notes": "This plugin is delivery with Bludit PRO. This plugin is NOT FREE. This plugin is NOT Open Source."
}